.menu-desktop,
.menu-mobile {
  min-height: 80px;
  background: black !important;
  width: 100%;
}

.menu-mobile {
  position: absolute;
  z-index: 9999;
}

.card-sucursal-2 {
  background: black;
  color: white;
  padding: 20px 25px !important;
  /* min-height: 314px; */
  min-height: 100%;
}

.float-buttons {
  position: fixed !important;
}
.contacto-sucursales .card-sucursal--emails a,
.contacto-sucursales .card-sucursal--telefonos a {
  color: white !important;
}

.contacto-sucursales .card-sucursal-2 .data {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 15px;
}

.contacto-sucursales .card-sucursal-2 .data p {
  margin-bottom: 0;
}

.contacto-sucursales .card-sucursal-2 .data img {
  margin-right: 10px;
  max-width: 35px;
}

.contacto-sucursales .card-sucursal--title {
  font-size: 30px;
  line-height: 46px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.contacto-sucursales .card-sucursal--title .pre {
  font-size: 20px;
  line-height: 28px;
}

.form-contacto .title-header {
  font-size: 2rem;
  font-weight: 500;
}

.wpcf7-form-control.wpcf7-submit {
  float: left;
  background: rgba(255, 186, 0, 1) !important;
}

.wpcf7-form textarea {
  font-size: 1rem;
}
.form-group {
  margin-bottom: 1rem;
}

@media (max-width: 768px) {
  .wpcf7-form-control.wpcf7-submit {
    margin-right: 0;
    width: auto !important;
  }
}
